Subject: Re: linux-next: build failure after merge of the akpm tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 21 Feb 2020 10:43:28 +1100

Hi Arjun,

On Thu, 20 Feb 2020 15:22:04 -0800 Arjun Roy <[email-masked]> wrote:
> 
> I have a possible solution in mind, but it would involve a slight
> change in the SPARC macro (to be more inline with the semantics of the
> other platforms).
> If you're open to such a change, I can send it out.

Its not up to me :-)

If it is not too much work, I would say, do the patch, test it as you
can, then send it out cc'ing the Sparc maintainer (DaveM cc'd) and see
what happens.

-- 
Cheers,
Stephen Rothwell